@charset "UTF-8";
/*ディスクリプション*/
.description{
    color:#fff!important;
background:#f33b6a!important;
    }
 /*h1*/
h1 a{
height:170px!important;
}


.inner ul li{
background-color:#fff;
}

/*フッター背景*/
#footer{
background:rgba(248,161,180,0.5)!important;
}
/*認証ページだけの背景画像指定する（普段はしない）*/
#door #wrapper {
background: #fff url(https://img.undernavi.com/shikoku/itazura-jogakuen/parts/bg_door.png) center top;
}






 /*女の子の名前色のベース色。個別で動画一覧内の女の子名前リンクも設定*/
 .txtData h2 a,#secMovie .inner ul li .txtData h3 a{
 color:#fd4269;
 background:none!important;
    
 }
/*動画詳細ページのタイトル部分*/
#movie_detail #upper h1,#movie .movieTitle{
background:#fd4269!important;
}

 /*新人情報、動画一覧のデータ名前背景色*/
 #secMovie .inner ul li h2,#photoblog .txtData .title,#photoblog .subTtl,#event .eventList .title,#movie_detail .profile em,#movie_detail #txtData .profile{
 background:#fd4269!important;
 }
 /*新人情報、動画一覧のデータ名前リンク*/
 #secMovie .inner ul li h2 a,#photoblog .txtData .title a,#photoblog .subTtl span,#event .eventList .title,#movie_detail .profile em a,#movie .movieTitle a{
 color:#fff!important;
 }
 /*出勤一覧、在籍一覧の女の子データ背景色*/
 #secSchedule .inner .ladyList li,#secLady .inner .ladyList li{
 /*background: linear-gradient(to bottom, #ffffff 0%, #f9f9f9 30%, #d6d6d5 50%, #d6d6d5 100%);*/
 }
 /*出勤一覧の出勤時間*/
 #secSchedule .workTime{
color:#fff!important;
padding-block:0.3em;
font-size:90%;
background-color:#fd4269!important;
}
/*女の子詳細ページ名前背景*/
#lady_detail .ladyName{
background:#fd4269!important;
color:#fff!important;
}
#lady_detail .ladyName em{
color:#fff!important;
}

#movie .ladyName a{
color:#fd4269!important;
}

    
/*動画を見るボタン*/
#secMovie ul li .playBtn, #secSpecialmovie ul li .playBtn,#movie .playBtn,#ladyMov .playBtn,#ladyMov h1{
background: linear-gradient(to bottom, #fd9fb0 0%, #fd94a7 30%, #fc879d 50%, #fb7a91 100%)!important;
color:#fff!important;
}
/*女の子詳細ページ動画部分*/
#ladyMov .txtData .ladyName{
color:#000!important;
}


    /*フッターリンクの色*/
    footer,footer .cBlock ul li a,.copyR a{
    
    color:#fff!important;
    }
    /*出勤情報一覧内の内側余白調整(コメント考慮の為)*/
    #secSchedule ul li {
        padding:5px 9px 16px 9px;
        position: relative;
    
    }
header .cBlock{
width:100%;
}
header .cBlock h1 a{
width:100%!important;
height:1125px!important;
}



   th.sat{
    background: #dcf1ff;
    }
    th.sun{
    background: #ffdcec;
    }

.topLink a{
color:#000!important;
}
/*出勤一覧　女の子名前*/
#schedule .ladyName a{
color:#fd4269!important;
}

#photoblog .ladyName{
color:#000!important;
background:#ffa1b5!important;
}
/*テキストデータを収める*/
#secSchedule ul li,#secPhotoblog ul li{
padding:5px 9px 25px 9px;
}

/*写メ日記の詳細ページリンク色*/
#photoblog_detail a{
color:#000!important;
}

/*グローバルメニューの黒い帯を消す*/
#globalNav ul {
background:none!important;
}
/*料金表*/
#system #content ul.list{
background:#fff!important;
}
#system #content ul.systemList h2.title,#system section ul.systemList > li .mTitle{
background:#fd4269;
color:#fff!important;
}
#system #content ul.systemList ul > li div.item{
background:#fd4269;
color:#fff!important;
}
/*投稿系のタイトル背景色*/
#news .title{
background-color:#fd4269!important;
}
/*トップ待ち時間*/
#secRealtime.w1 ul li .txtData h2{
background-color:#fd4269!important;
color:#fff!important;
}

.fav-content-txt {
color:#555555!important;
}



/*新人のところ*/
#secNewface .inner ul li{
background:none!important;
}

#secNewface.w1 ul li .txtData h2{
background:#c2dff8!important;
}
#secNewface.w1 ul li .txtData h2 a{
color:#000!important;
}

/*問い合わせフォームの見出し部分*/
.formData h2 {
background:#fd4269!important;
}
/*フォーム内の必須部分*/
.formData h2 span{
color:#fff!important;
}
 


